unit uDialogBase;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls, ActnList;

type
  TfDialogBase = class(TForm)
    pnlBotones: TFlowPanel;
    Button1: TButton;
    Button2: TButton;
    ActionList1: TActionList;
    actAceptar: TAction;
    actCancelar: TAction;
    FlowPanel1: TFlowPanel;
    lblInstruccion: TLabel;
    Label2: TLabel;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

uses
  uDataModuleBase, JvNavigationPane;

procedure TfDialogBase.FormShow(Sender: TObject);
begin
  lblInstruccion.Font.Color := dmBase.StyleManager.Colors.HeaderColorTo;
end;

end.
